As the year proceeded, we continued to expand our reach,
serving an ever-broadening geography, and our diversification
into additional professional market segments continued. We
expanded our product portfolio to serve the specific needs
of serious professionals working on mission critical tasks.
Through our Snap-on Value Creation Processes, we drove
product innovation, customer connections and rapid
continuous improvement. We maintained the strength of our
franchisee network and our overall direct-selling model. We
firmly believe that advancing these strategic initiatives will
be decisive in creating long-term value for our shareholders.
For the year, net sales were $2.363 billion compared to $2.853
billion in 2008. Unfavorable currency translation contributed
$98.5 million, or 20%, of the sales decline. Net operating
earnings of $134.2 million compared to earnings of $236.7
million in 2008. Earnings per share were $2.32 as compared
to $4.07 in 2008.
Snap-on became a public company in 1939. Since that time,
we have paid uninterrupted and unreduced dividends to our
shareholders each and every quarter. Few public companies
can make this claim. In 2009, dividends paid per share were
$1.20, representing $69 million returned to our shareholders.
The year 2009 brought difficult circumstances with an
economic slowdown, a tight credit environment and a high
level of uncertainty that curtailed customer spending. In the
face of difficult economic headwinds, the company responded.
We thank our associates, franchisees and distribution partners
for their unwavering focus in confronting these challenges.
In July, Snap-on ended its agreement with CIT Group Inc.
related to the Snap-on Credit financial services joint venture.
Since that time, Snap-on has provided uninterrupted financing
through the credit programs that support our franchisees and
customers in multiple selling channels. During the economic
downturn and the credit company change, franchisees were
supported without disruption.
Our use of rapid continuous improvement (RCI), as well as
appropriate cost reduction initiatives, served us well in 2009.
RCI helped us eliminate waste, improve efficiency and shift
resources to key initiatives and investments aimed at future
growth. We successfully reduced operating expense and
inventory, offsetting the impact of costs to carry manufacturing
capacity during periods of light demand.
Our manufacturing system is key to delivering world-class
products to a broad range of customers. In 2009, we continued
to improve our North American and Western European
production facilities to increase productivity and upgrade
technology. In China and Eastern Europe, we again expanded
manufacturing capability and capacity. These locations
enabled an expansion of our local product line and provided
a stronger platform for accessing crucial markets. The new
facilities were launched with our highest safety, quality
and performance standards, reflecting the strong
collaborative support provided by existing Snap-on
facilities in developed markets.
The legendary Snap-on brand continues to grow stronger,
delivering super-premium quality and performance to
professional users around the world. As we expand our sales
footprint beyond the automotive garage, the brand delivers
confidence to users in critical applications where second best
is not an option. Whether measured by endorsement from auto
technicians, the confidence of global aerospace companies, or
purchases by leading-edge companies in segments like energy
and natural resources, the Snap-on brand is stronger than ever.
The Bahco brand also continues to grow in importance,
built on strong foundations in Western Europe. It provides a
powerful vehicle for expansion throughout the world, especially
in emerging markets in Eastern Europe and Asia. Founded
on over 120 years of excellence, Bahco products deliver unique
ergonomics and strong user benefits across a wide range of
professional industries.
Our worldwide franchised van business, the foundation of our
company, is the Snap-on Tools Group. In 2009, sales for that
Group declined 9.6%. Strong RCI and cost containment efforts
limited the impact and resulted in operating earnings of $110.8
million, holding the operating income decline to 5.9% below 2008.
In the face of the recession, we pledged to support our
franchiseesand we did just that. A series of actions designed
to maintain and enhance the performance and profitability
of our franchisees succeeded in enhancing the franchise
proposition and maintaining the health of the overall network.
In cooperation with the National Franchise Advisory Councils in
the U.S. and Canada, we continued an effort to help franchisees
reduce their operating cost through specific programs targeting
major expenses. Expanded training programs reached record
attendance levels and achieved strong business results for
most participants. Marketing programs, enhanced via franchisee
input, attracted customers to the vans. And, powerful event
marketing brought customers and franchisees together,
strengthening both relationships and sales.
Testing in a small group of company stores in the U.S. yielded
positive learning that is now being rolled out to improve the
franchise system in key areas like safety, productivity and
point-of-sale marketing. Sharing ideas from franchisees in the
U.K., Australia, Japan and Benelux also benefited the total
franchise system. Successful new product launches, new
technology tools, and continued supply chain improvements
strengthened market position for both our company and our
franchisees. We thank our dedicated franchisees and their
families for their continued commitment and passion.
In the Commercial & Industrial Group, sales declined 23.1%,
primarily as a result of the economic downturn in Europe
and tight capital markets impacting big-ticket equipment
and reduced industrial spending in the United States.
Strong expense control, restructuring activities and efficiency
initiatives aggressively reduced expenses, partially offsetting
the sales decline.
Pursuit of important segments like government, natural resources
and energy, aerospace and aviation resulted in Snap-on providing
integrated solutions for a blue chip roster of customers. Our focus
on these and other mission critical industries continues and we
believe it will be crucial for our future direction.
Technology improvements and product innovation also benefited
our global businesses. In power tools, we continued a multi-year
string of successful product launches, reinforcing our leadership
position in the category with automotive technicians. In undercar
equipment and tool control, important advancements resulted
in new products that won awards from the business press and
captured key customer orders across multiple segments.
During the year, we continued to deepen our partnership with
technical schools and organizations that raise our profile with
new technicians in training. These efforts are making the
Snap-on brand and official Snap-on certification the hallmarks
of excellence for technicians of the future.
In Europe, the severe economic downturn resulted in weak
sales. We worked to expand our presence in Eastern Europe
and selectively strengthened our manufacturing and
distribution, positioning ourselves to take full advantage
of future opportunities.
In Asia, Snap-on made progress both in expanding sales and
in further establishing our physical capabilities in the region.
A rapidly expanding portfolio of products was deployed
through our now-established, large network of sales offices
and distributors. Manufacturing capacity was expanded in
both Kunshan and Wanda, near Shanghai, positioning product
close to Asian markets. And, efforts in lower cost, external
sourcing from the region continue to be enhanced.
In Diagnostics & Information, 2009 sales declined 15.5% from
2008, while operating earnings increased 5.8%. The operating
earnings improvement largely reflects a more favorable mix
of higher-margin diagnostics and software as well as savings
from ongoing RCI initiatives.
During the year, we launched successful new hardware
and software platforms, addressing both automotive and
heavy-duty truck markets. Our efforts to increase global
penetration in handheld diagnostic tools were also rewarded
with increased volume, and sales of repair information
products showed some strength.
These gains were more than offset by lower sales to original
equipment manufacturers (OEMs). Restrained spending by
OEMs led to lower facilitation and essential tool program
volume. In addition, consolidation within the domestic OEM
dealership footprint reduced requirements for electronic
parts catalogs. We did, however, make significant progress
in strengthening our relationships with key OEMs, which
we believe will provide ongoing offsets to the decline.
Overall, 2009 was a challenging year. We believe the
strength of our brands, the resilience of our business models
and the power of Snap-on Value Creation Processes can
carry us forward. We believe Snap-on can capitalize on the
opportunities created by the market turbulence. We intend
to limit the impact of the turbulence, to continue to invest
in strategically decisive areas and to emerge from this
challenging period in an even stronger competitive position.
In that regard, we thank all of our dedicated Board members
for their continued, invaluable support. Finally, we thank our
associates, our franchisees and our shareholders for their
contributions, service and dedication to our team.

Nicholas T. Pinchuk
Chairman and Chief Executive Officer